Subject: RE: [lojban] a construal of lo'e & le'e

From: "And Rosta" <[email-masked]>
Date: Sun, 28 Oct 2001 19:10:22 -0000

pc:
> [email-masked] writes:
> There is nary a shred of consensus about what {lo'e} and {le'e} mean.
> The main proposed interpretations that have some currency are:
>
> 1. Something similar to {lo fadni be X} or {le fadni be X}.
>
> Surely, {le fadni be fi X}, since it clearly has some relation to a
> class of things. It may also be restricted in what properties are
> considered, but that is secondary.
>
> <2. The fuzzily-defined xorxesian usage seen in {nitcu lo'e tanxe},
> {djica lo'e pendo}, {kalte lo'e mirli}.>
>
> But isn't this just one of those rare errors on xorxes part, meaning
> {tu'a lo broda} but trying to preserve English (surface) structure?

It's not an accidental error: his idea was to use the otherwise apparently
useless lo'e to solve an unsolved problem. I don't think lo'e is useless; I
now think it is vital, but I think Jorge's usage still works.

The problem with {tu'a lo broda} is that it hasn't been established which
bridi's prenex the lo quantifier is in: is it in the bridi that tu'a lo
broda is in, or is it in the imaginary bridi that would replace tu'a lo
broda? Only the latter fixes the problem, but it (usefully) turns tu'a into an
exception to the usual quantifier scope rules.

> Maybe we cannot generalize on {lo'e} but it still seems carry more
> existential commitment than these predicates allow. or maybe not.
> But it does get the wrong sort of thing: it is not the "any old" that
> is really intended here, but a very special (and probably non-existent) one.
>
> <3. Something equivalent to {tu'odu'u ce'u broda}>
>
> Does anyone really hold this? {lo'e broda} is in some sense a broda
> (even if imaginary), so rarely a property, unless brodas are.

Nobody actually holds this, no.

> <lo'e/le'e of types (1) and (3) are
> redundant, being mere abbreviations of other expressions>
>
> An odd objection from a person who is constatnly looking for other
> ways to say the same thing as existing expressions and apparently
> often intends for them to be used.

It's an observation, not an objection. I'm all in favour of abbreviatory
devices that allow the same thing to be said in fewer syllables.

> OTOH , the claim is only true of 1
> really and an abbreviation might well be useful for resolving some
> ambiguities efficiently (Swedes eat more yogurt than Danes).

I'd resolve this as loi versus lo'e.

> <OTOH, Lojban's lo v. loi (and le v. lei) distinction fails to capture
> the distinction (which applies to intrinsically bounded individuals,
> like people, but not to intrinsic masses, like water) between (i) a
> group of things taken as a whole, and (ii) a prototype-theoretic
> category, which is an individual such that members of the category
> are versions of that individual. From what I can gather, Loglan "lo"
> was formerly (ii) (so "lo remna/prenu/nanmu" = "Man" (not "man")),
> while nowadays, like Lojban, it is (i) (so "lo remna/prenu/nanmu" =
> "mankind"). [In former years I called (ii) a "myopic singularizer".]
> The contrast is evidence in examples like:
>
> (i) Mankind has (exactly) two eyes. [false]
> (ii) Man has (exactly) two eyes. [true]
> Lojban {re da kanla lo remna} means (i).>
>
> Ignotum per ignotius: the Mankind-Man distinction (any one of the
> several that might be meant) is more obscure than {lo - loi} as is
> "groups taken as a whole" (isn't this {lo'i}?) v.
> "prototype-theoretic category" (whadafu?). The examples also fail
> to match the readings, as far as the most likely interps go.
>
> <So how do we express 'categorial individuals', as in (ii)? -- Using
> {lo'e}, I propose: {re da kanla lo'e remna}.>
>
> Well, at least the Lojban is true, but I don't yet see what a
> categorial individual is -- unless it means a typical one or
> something like it, which we already knew.

There is an influential theory of psychological categorization
called Prototype Theory, developed by Eleanor Rosch and
popularized in linguistics by George Lakoff. In its strong form,
it says that categories are not like sets; rather they are like
individuals, and their members are like versions of that
prototype individual.

Quoting a message from me to another list:
# I find it helpful to understand this through taking as an
# example something that is ordinarily thought of as an individual
# rather than a category, e.g. 'Nik'. But we can conceptualize
# intances of Nik, e.g. "*The Nik that I know* would never spurn
# a square meal", "I answered the door and beheld before me *a
# rather bedraggled Nik*", "*The young Nik* was noted for the
# abundance of his hair", and so on. So 'Nik' is an individual,
# but we can also conceptualize differentiable instances of this
# individual. In exactly the same way, 'Dog' and 'Mammal' are
# individuals, and we can conceptualize differentiable instances
# of them.
# For countables, it's hard to find a natural way to refer to the
# 'categorial individual', but for mass expressions it's more natural:
# "*Cheese* is made from *milk*", "*Edam* is Dutch", "*Blue* is her
# favourite colour", "*Cobalt blue* dominates the picture".

> <And what does {le'e} mean? Well, if there is a specific group of one or
> more individuals, {le} refers to each member of the group individually,
> {lei} refers to them collectively, somewhat as if you ignore the boundaries
> between the individuals, while {le'e} refers to the one individual you get
> if you abstract away from the differences that individuate the different
> individuals -- in other words, it is the archetype of the group.>
>
> aHAH! This is getting a bit better but probably still won't really
> work, since a {le} group (and even a {lo}) may not have enough such
> properties to make an individual -- the resemblances may only be
> familial (and with {le} not even that). "Stand just there" and all.
> So the abstraction process has to be at least more complex than this
> pattern suggests -- closer to "the average X," though that will be
> inadequate in other ways.

The "abstracting away from individuating differences" method of deriving
the categorial individual may fail to work sometimes, but not the notion of the
categorial individual itself.

> xod:
> <However, I am not sure that I like the
> difference between lo'e and le'e being much different than the difference
> between lo and le (or lo'i, le'i).
>
> lo'e remna = categorial individual of lo remna
> le'e remna = categorial individual of le remna
>
> And let the difference reflect whatever difference there is between lo
> remna and le remna. Actual Lojban usage seems to have contracted le and
> lo into le. If you want to re-assert the difference, le/lo is where you
> should apply your energy.>
>
> While agreeing with the final point, I think that the {le'e lo'e}
> distinction & proposes does match that of {le lo} -- it is just that
> it is inadequate and so inaccurate for both.
>
> &:
> <I do want to wage war against excessive use of {le}. Doubtless it'll be
> futile, but still it might be worthwhile. The problem is that people are
> influenced by phonology when choosing 'default' forms, and hence 'le' and
> 'lo' feel more default than lei/loi/le'e/lo'e. Yet for singleton categories,
> 'le' and 'lo' are actually the least appropriate, involving redundant
> quantification, and even lei/loi wrongly imply the relevance of a
> distributive/collective distinction. So for singleton categories, le'e/lo'e
> should be the default. At any rate, I myself will now be ditching
> {tu'odu'u} and
> start using {lo'e du'u} instead.>
>
> An arguable point, with a lot of merit on &'s side, but the singular
> as universal is deeply embedded in the history of logic (which had,
> admittedly, fewer resources). The lV'e version implies a fictive
> element which is presumably not only irrelevant but flat wrong.

I don't think it should imply a fictive element. It should imply only
an ontology consistent with prototype theory, so that instead of
Category and Member-of we have Individual and Version-of.

> One
> does regret JCB's rejection of the descriptors of ordinary logic in
> favor of his own oddities, especially when he did such an abominable
> -- not to say contradictory -- job of defining them (to which Lojban
> has added new fillips).

But his Mr Rabbit (even if he got it from Malinowski or some other
such ancient) seems to me to be rather prescient, prefiguring ideas
that became commonplace only in the last fifteen years.

> <ex rob
> > Thank you for ditching {tu'odu'u} - using tu'o as an article seems to be
> > just a way to deliberately communicate nothing.
>
> Exactly! It was a way of avoiding communicating unnecessary information and
> having to decide which unnecessary information to communicate. But I
> now realize
> that lo'e will do this job.>
>
> I don't see it as a general principle: {lo'e} carries its own
> freight. the virtue of {tu'o} is exactly that it is freightless.

When I took up tu'o I had been seeking a quantifier to use when there is
no distinction between category and individual, so lo'e seems just right.
"ro lo pa" would have done equally well, but it is irksome to have to
add all that extra information when quantification of singleton categories ought
to be simpler not more verbose.
What is the quantifier on "li" and "me'o"?

> <{ro} too requires great caution -- you have to check scopes are
> correct, & are
> you sure you really mean "every"... Certainly if you have no
> specifics in mind
> then a LE-series one is wrong. But ro v. lo v. loi v. lo'e still has to be
> decided. To me, lo'e is by far the safest option.>
>
> Maybe as a maxim of prudence, but it is always better to figure out
> what you really mean and say that, rather than just reduce your
> chances of saying something glaringly false or stupid.

Not always easy to figure out, though. "The customer is always right",
"The postman misdelivered our mail (often/yesterday)"... Having some
foolproof recipes is useful.

--And.